# Generated by Django 4.1.3 on 2022-12-02 18:10

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("teams", "0004_alter_playermodel_photo"),
    ]

    operations = [
        migrations.AddField(
            model_name="teammodel",
            name="division_name",
            field=models.ForeignKey(
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                to="teams.divisionmodel",
            ),
        ),
    ]
